.hero-content {
	left: 0% !important;
}
.suicon {
	width: 9%;
	float: right !important;
}
.suicon1 {
	width: 88%;
	float: right !important;
}
.suicon2 {
	width: 5%;
	float: right !important;
}
.suicon3 {
	width: 88%;
	float: right !important;
}
.suicon-icon {
	left: 15px !important;
}
.comerci1 {
	width: 9%;
	float: right !important;
}
.comerci2 {
	width: 88%;
	float: right !important;
}
.whatsapp-btn {
	left: 20px !important;
	right: unset !important;
}